.pimcore_area_careline-feature {
    background-color: #fff;
    background-image: url(/assets/images/home-careline/bg-up.png);
    position: relative;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: contain;
    @include breakpoint(wide) {
        padding-top: 170px;
        background-position-y: 10%;
        margin-top: -90px;
    }
    @include breakpoint(mobile) {
        padding-top: 75px;
        background-position-y: 0px;
        margin-top: 0px;
    }
    @media (max-width: 414px) {
        padding-top: 50px;
        background-position-y: 0px;
        margin-top: 0px;
    }
}
.careline-feature {
    background: #daecfb;
    @include breakpoint(wide) {
        padding-bottom: 100px;
        padding-top: 0px;
    }
    @include breakpoint(mobile) {
        padding-bottom: 0px;
        padding-top: 0px;
    }

    &__content {
        &-head {
            text-align: center;
            margin: 0 auto;
            h2 {
                color: #29368d;
                font-family: "GothamRounded-Bold";
                @include breakpoint(mobile) {
                    font-size: 23px;
                }
                @include breakpoint(wide) {
                    font-size: 34px;
                }
                margin-bottom: 0px;
            }
        }
        &-body {
            &-parrent {
                justify-content: center;
                @include breakpoint(mobile) {
                    margin-top: 36px;
                }
                @include breakpoint(wide) {
                    margin-top: 49px;
                }

                &-item {
                    text-align: center;
                    @include breakpoint(mobile) {
                        margin-bottom: 25px;
                    }
                    @include breakpoint(wide) {
                        margin-bottom: 85px;
                    }
                    a {
                        &:hover {
                            text-decoration: none;
                        }
                        img {
                            @include breakpoint(mobile) {
                                width: 95px;
                                height: 95px;
                            }
                            @include breakpoint(wide) {
                                width: 89px;
                                height: 89px;
                            }
                        }
                        .text-title {
                            display: block;

                            letter-spacing: 0;
                            font-size: 26px;
                            @include breakpoint(mobile) {
                                font-size: 16px;
                            }
                            @include breakpoint(wide) {
                                font-size: 18px;
                                display: block;
                                line-height: normal;
                            }
                            padding-top: 8px;
                            line-height: 28px;
                            color: #29368d;
                            font-family: GothamRounded-Bold;
                            width: 160px;
                            margin: 0 auto;
                            text-align: center;
                        }
                    }
                }
            }
        }
    }
}
